View Issue Details

IDProjectCategoryLast Update
0019708AI War 2[All Projects] GUIAug 9, 2018 8:57 am
ReporterdvAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.748 Macrophage Teeth 
Fixed in Version0.759-0.760 Only The Start of Discovery 
Summary0019708: I'm not sure how to see how much science is left on a planet
DescriptionMaybe add this to the planet information in the galaxy view?
TagsNo tags attached.

Activities

dv

Jul 6, 2018 4:39 pm

reporter  

2018-07-06_14-39-04.png (101,797 bytes)
2018-07-06_14-39-04.png (101,797 bytes)

BadgerBadger

Jul 10, 2018 12:41 am

manager   ~0047801

For ongoing Galaxy Map work

BadgerBadger

Aug 9, 2018 8:57 am

manager   ~0048219

The galaxy map tooltip now shows the remaining science. Also, if you have a science lab on the planet then the lab's description will show the remaining science

Issue History

Date Modified Username Field Change
Jul 6, 2018 4:39 pm dv New Issue
Jul 6, 2018 4:39 pm dv File Added: 2018-07-06_14-39-04.png
Jul 10, 2018 12:41 am BadgerBadger Assigned To => x4000Bughunter
Jul 10, 2018 12:41 am BadgerBadger Status new => assigned
Jul 10, 2018 12:41 am BadgerBadger Note Added: 0047801
Aug 9, 2018 8:57 am BadgerBadger Status assigned => resolved
Aug 9, 2018 8:57 am BadgerBadger Resolution open => fixed
Aug 9, 2018 8:57 am BadgerBadger Fixed in Version => 0.759-0.760 Only The Start of Discovery
Aug 9, 2018 8:57 am BadgerBadger Note Added: 0048219